* {
  padding: 0;
  margin: 0;
  border: 0;
}

@font-face {
  font-family: "Humanist777";
  src: url("/Tipografia/Humanist\ 777\ Black\ BT.ttf") format("opentype");
}
@font-face {
  font-family: "Humanisti521BT";
  src: url("/Tipografia/Humanist521BT.ttf") format("opentype");
}
@font-face {
  font-family: "Humanisti521LBT";
  src: url("/Tipografia/Humanist521LightBT.ttf") format("opentype");
}
@font-face {
  font-family: "Humanisti521Bold";
  src: url("/Tipografia/Humanist521BoldBT.ttf") format("opentype");
}

:root {
  --font-black: "Humanist777";
  --font-bt: "Humanisti521BT";
  --font-bold: "Humanisti521Bold";
  --font-lbt: "Humanisti521LBT";
}
.container-bg {
  height: 100vh;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.container-bg::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(/imagem/background.jpg);
  height: 100vh;
  max-width: 1450px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  z-index: -1;
}
.title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 200px;
  margin-top: -90px;
}
.title-one {
  font-family: var(--font-black);
  color: #ffff;
  text-shadow: 0px 1px 4px #737272;
  width: 800px;
  font-size: 3.2rem;
}

.title-two {
  font-family: var(--font-black);
  color: #ffff;
  text-shadow: 0px 1px 4px #737272;
  width: 800px;
  font-size: 2.5rem;
}
.vantagens {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  margin-right: 400px;
  margin-top: -90px;
}
.vantagens p {
  background-color: #000;
  width: 550px;
  padding: 10px;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-self: center;
  font-family: var(--font-lbt);
  font-size: 2rem;
}
.logotipo {
  display: flex;
  justify-content: center;
  margin-right: 400px;
  margin-top: -100px;
}
.logo {
  width: 240px;
  height: 230px;
  filter: drop-shadow(0.3px 0.3px 15px #ffff);
}

.contato {
  font-family: var(--font-bold);
  color: #001765;
  font-size: 1.8rem;
  text-shadow: 1px 1px 10px #ffffff;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-top: -240px;
  margin-right: 40px;
}

.entre {
  width: 500px;
  font-size: 1.5rem;
  margin-bottom: 10px;
  margin-right: -60px;
}

#whats {
  border-radius: 10px;
  background-color: black;
  font-family: var(--font-black);
  color: #000b59;
  width: 450px;
  height: 70px;
}
#whats:hover {
  background-color: #7e7e7e;
  cursor: pointer;
  transition: all 0.5s;
}
span {
  font-size: 1.5rem;
}

#whats a {
  color: #ffffff;
  text-decoration: none;
  font-size: 2.5rem;
}

.icone-whats {
  width: 40px;
  height: 40px;
}
footer {
  font-family: var(--font-lbt);
  font-size: 4rem;
  color: #ffff;
  text-align: center;
  margin-top: 35px;
  width: 100%;
  height: 90px;
  background-color: black;
  opacity: 0.5;
}
@media (min-width: 1920px) {
  .container-bg {
    height: 100vh;
    max-width: 100%;
  }
  .container-bg::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(/imagem/background.jpg);
    max-width: 100%;
    max-height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    background-position-x: 0px;
  }
  .title {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 200px;
    margin-top: -90px;
  }
  .title-one {
    font-family: var(--font-black);
    color: #ffff;
    text-shadow: 0px 1px 4px #737272;
    width: 900px;
    font-size: 4.3rem;
  }

  .title-two {
    font-family: var(--font-black);
    color: #ffff;
    text-shadow: 0px 1px 4px #737272;
    width: 900px;
    font-size: 3.5rem;
  }
  .vantagens {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    margin-right: 280px;
    margin-top: -120px;
  }
  .vantagens p {
    background-color: #000;
    width: 750px;
    padding: 10px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-self: center;
    font-family: var(--font-lbt);
    font-size: 3rem;
  }
  .logotipo {
    display: flex;
    justify-content: center;
    margin-right: 280px;
    margin-top: -80px;
  }
  .logo {
    width: 350px;
    height: 350px;
  }
  .contato {
    margin-left: 1200px;
    margin-top: -300px;
    width: 600px;
  }
  .entre {
    width: 600px;
    font-size: 2rem;
    margin-bottom: 5px;
    margin-left: -15px;
    display: flex;
    flex-direction: column;
    align-self: center;
  }
  #whats {
    width: 600px;
    height: 85px;
    background-color: #000b59;
    margin-right: 0px;
    display: flex;
    align-self: center;
    align-items: center;
    padding: 10px 10px;
    justify-content: center;
  }
  #whats a {
    font-size: 3rem;
  }
  .icone-whats {
    width: 60px;
    height: 60px;
    padding: 10px;
  }
  span {
    font-size: 1.4rem;
  }
  footer {
    font-size: 3.5rem;
    height: 130px;
    margin-top: 40px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media (min-width: 769px) and (max-width: 1200px) {
  .container-bg {
    height: 100vh;
    max-width: 100%;
    display: flex;
    flex-direction: column;
  }
  .container-bg::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(/imagem/background.jpg);
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    background-position-x: -720px;
  }
  .title {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 100px;
    margin-top: -180px;
  }
  .title-one {
    font-family: var(--font-black);
    color: #ffff;
    text-shadow: 0px 1px 4px #737272;
    width: 550px;
    font-size: 2.8rem;
  }

  .title-two {
    font-family: var(--font-black);
    color: #ffff;
    text-shadow: 0px 1px 4px #737272;
    width: 550px;
    font-size: 2.2rem;
  }
  .vantagens {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    margin-right: 140px;
    margin-top: -200px;
  }
  .vantagens p {
    background-color: #000;
    width: 500px;
    padding: 10px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-self: center;
    font-family: var(--font-lbt);
    font-size: 2.2rem;
  }
  .logotipo {
    display: flex;
    justify-content: center;
    margin-right: 100px;
    margin-top: -240px;
  }
  .logo {
    width: 300px;
    height: 300px;
  }
  .contato {
    margin-top: -280px;
    margin-right: 40px;
  }
  .entre {
    width: 600px;
    font-size: 2rem;
    margin-bottom: 5px;
    margin-left: -15px;
    display: flex;
    flex-direction: column;
    align-self: center;
  }
  #whats {
    width: 600px;
    height: 85px;
    background-color: #000b59;
    margin-right: 0px;
    display: flex;
    align-self: center;
    align-items: center;
    padding: 10px 10px;
    justify-content: center;
  }
  #whats a {
    font-size: 3rem;
  }
  .icone-whats {
    width: 60px;
    height: 60px;
    padding: 10px;
  }
  span {
    font-size: 1.4rem;
  }
  footer {
    font-size: 2.9rem;
    height: 70px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 75px;
  }
}
@media (min-width: 481px) and (max-width: 768px) {
  .container-bg {
    height: 100vh;
    max-width: 100%;
    display: flex;
    flex-direction: column;
  }
  .container-bg::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(/imagem/background.jpg);
    height: 100vh;
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    z-index: -1;
    background-position-x: -600px;
  }
  .title {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 100px;
    margin-top: -180px;
  }
  .title-one {
    font-family: var(--font-black);
    color: #ffff;
    text-shadow: 0px 1px 4px #737272;
    width: 550px;
    font-size: 2.8rem;
  }

  .title-two {
    font-family: var(--font-black);
    color: #ffff;
    text-shadow: 0px 1px 4px #737272;
    width: 550px;
    font-size: 2.2rem;
  }
  .vantagens {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    margin-right: 140px;
    margin-top: -200px;
  }
  .vantagens p {
    background-color: #000;
    width: 500px;
    padding: 10px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-self: center;
    font-family: var(--font-lbt);
    font-size: 2.2rem;
  }
  .logotipo {
    display: flex;
    justify-content: center;
    margin-right: 20px;
    margin-top: -200px;
  }
  .logo {
    width: 300px;
    height: 300px;
  }
  .contato {
    margin-top: -230px;
    margin-right: 40px;
  }
  .entre {
    width: 600px;
    font-size: 2rem;
    margin-bottom: 5px;
    margin-left: -15px;
    display: flex;
    flex-direction: column;
    align-self: center;
  }
  #whats {
    width: 600px;
    height: 85px;
    background-color: #000b59;
    margin-right: 0px;
    display: flex;
    align-self: center;
    align-items: center;
    padding: 10px 10px;
    justify-content: center;
  }
  #whats a {
    font-size: 3rem;
  }
  .icone-whats {
    width: 60px;
    height: 60px;
    padding: 10px;
  }
  span {
    font-size: 1.4rem;
  }
  footer {
    font-size: 2.9rem;
    height: 70px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .container-bg {
    height: 100vh;
    max-width: 100%;
    display: flex;
    flex-direction: column;
  }
  .container-bg::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(/imagem/background.jpg);
    height: 100vh;
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    z-index: -1;
    background-position-x: -600px;
    opacity: 0.3;
  }
  .title {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: -130px;
    width: 390px;
  }
  .title-one {
    font-family: var(--font-black);
    color: #ffff;
    text-shadow: 0px 1px 4px #737272;
    width: 390px;
    margin-right: -50px;
    font-size: 1.8rem;
  }

  .title-two {
    font-family: var(--font-black);
    color: #ffff;
    text-shadow: 0px 1px 4px #737272;
    width: 390px;
    margin-right: -50px;
    font-size: 1.4rem;
  }
  .vantagens {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    margin-right: 10px;
    margin-top: -180px;
  }
  .vantagens p {
    background-color: #000;
    width: 300px;
    padding: 10px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-self: center;
    font-family: var(--font-lbt);
    font-size: 1.4rem;
  }
  .logotipo {
    display: flex;
    justify-content: center;
    margin-right: 20px;
    margin-top: -200px;
  }
  .logo {
    width: 120px;
    height: 120px;
  }
  .contato {
    margin-top: -200px;
    margin-right: 40px;
  }
  .entre {
    width: 350px;
    font-size: 1.2rem;
    margin-bottom: 5px;
    margin-right: -30px;
  }
  #whats {
    width: 340px;
    height: 65px;
    margin-right: -20px;
  }
  #whats a {
    font-size: 2rem;
  }
  span {
    font-size: 1.2rem;
  }
  footer {
    font-size: 2rem;
    height: 60px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 45px;
  }
}
